[Overview][Procedures and functions][Variables][Index] | Reference for unit 'wincrt' (#rtl)

# sound

Sound PC speaker

## Declaration

Source position: wincrt.pp line 30

`procedure sound(`
`hz: Word`
`);`

## Arguments

`hz` |  | Frequency of sound

## Description

Sound sounds the PC speaker. It emits a tone with frequency Hz for 500 milliseconds. (the time argument is required by the windows API)

## See also

nosound |  | Stop the speaker

Documentation generated on: Feb 26 2014